XPressME Integration Kit

フォーラム

Re: wordpress 0.6.0 Alphaからの移植は?

#3129
toemon
キーマスター

wordpress0.6.0 Alphaからのアップグレードを確認してみましたが、複製されたwordpress0,1,2…などのアップグレードはdb-prefixの変更などの作業が伴い面倒なので XPresME Integration Kit Ver2.3より、複製作成されたモジュールからのアップグレードも可能とするようにしました。

チケット

xoops_mod_wordpress060_alpha の複製モジュールからのアップデート対応

xoops_mod_wordpress060_alpha からのアップグレード時にblog_charsetがUTF-8になってしまう

の対策が施されたリリースより可能となります。(XPresME Integration Kit Ver2.30bata-3以降)

またこれらの対策を施したものでの、アップデート方法を記載したページをCodexにおいておきました。

追記、

上記対策を施した、XPressME Integration Kit Ver2.3.0bata-3 をリリースしました。

ダウンロードはこちらから